# Generated by Django 3.1.1 on 2020-10-15 02:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('homev2', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='matakuliah',
            name='sks',
            field=models.IntegerField(choices=[(1, 1), (2, 2), (3, 3), (4, 4), (5, 5), (6, 6)]),
        ),
    ]
